Author Topic: When upgrading CIS from 3.5 to 3.8, will there be Memory Firewall conflicts?  (Read 6608 times)

Offline LeoniAquila

  • Retired moderator
  • Comodo's Hero
  • *****
  • Posts: 6745
Q: I have CIS 3.5 along with Comodo Memory Firewall (CMF), and I wish to upgrade CIS to version 3.8 - which I know features built in CMF protection. Will there be any conflicts with my existing CMF installation?

A: No. You can safely upgrade CIS without conflicts with CMF. But you do not need both of them for buffer overflow protection. In other words, if you have CIS 3.8, you can uninstall CMF.

(Reference)

 

Free Endpoint Protection
Seo4Smf 2.0 © SmfMod.Com Smf Destek